body{font-family:"tahoma", "arial", "helvetica", "sans-serif";font-size:8pt;color:#fff;background:#0D0D0D repeat-x top;background-image:url(background.jpg) repeat-x top;scrollbar-face-color:#DCE7F1;scrollbar-highlight-color:#FFFFFF;scrollbar-shadow-color:#FFFFFF;scrollbar-3dlight-color:#FFFFFF;scrollbar-arrow-color:#006699;scrollbar-track-color:#FFFFFF;scrollbar-darkshadow-color:#FFFFFF;}
a:link,a:active,a:visited{text-decoration:none;color:#cacaca;}
a:hover{text-decoration:underline;color:#fff;}
h1{font-size:12pt;}
p{font-size:10pt;}
td.blockheader{height:0px;}
body.slots{background:#A1BFD9;border:0px;}
body.listaimdb{font-weight:none;color:#fafafa;padding:2px;margin:0px;background-color:#404040;background-image:none;border-top:1px #4e4e4e solid;border-left:1px #4e4e4e solid;}
table.new{background:#1A1A1A url(logob.jpg) repeat-x top;width:1000px;height:125px;border:7px solid #1A1A1A;}
table.welcome{background:#848484 url("welbg.gif") repeat-x top;border:none;width:90%;height:100px;margin-left:auto;margin-right:auto;color:#e2e2e2;font-family:"tahoma", "arial", "helvetica", "sans-serif";font-size:11pt;font-style:italic;vertical-align:top;padding:2px;}
table.footerinfo{background:transperant;border:none;width:100%;height:auto;color:#828282;font-family:"tahoma", "arial", "helvetica", "sans-serif";font-size:10pt;font-style:none;vertical-align:none;padding:0;}
input#want_username, input#want_password{padding-left:20px;background:#ffffff;background-repeat:no-repeat;background-position:2px center;}
input#want_username{background-image:url(/images/login_.gif);}
input#want_password{background-image:url(/images/password_.gif);}
input#want_username1, input#want_password1{padding-left:20px;background:#ffffff;background-repeat:no-repeat;background-position:2px center;}
input#want_username1{background-image:url(/images/login_.gif);}
input#want_password1{background-image:url(/images/password_.gif);}
table.footertos{background:transperant;border:none;width:90%;height:auto;color:#474747;font-family:"tahoma", "arial", "helvetica", "sans-serif";font-size:8pt;font-style:none;vertical-align:none;margin-left:auto;margin-right:auto;padding:0;}
table.lista{background-color:#111111;border:1px solid #303030;}
td.header{font-weight:none;color:#fafafa;padding:2px;margin:0px;background-color:#404040;background-image:none;border-top:1px #4e4e4e solid;border-left:1px #4e4e4e solid;}
td.header222{font-weight:none;color:#fafafa;padding:2px;margin:0px;background-color:#404040;background-image:none;text-align:center;border-top:1px #4e4e4e solid;border-left:1px #4e4e4e solid;}
table.lista2{background-color:#666666;border:1px #404040 solid;}
td.listam{border-top:1px #4e4e4e solid;border-left:1px #4e4e4e solid;background-color:#343434;padding:auto;margin-left:2px;color:#fafafa;font-size:8pt;width:auto;}
table.urules{background-color:#444444;border:1px #404040 solid;width:95%;height:auto;color:#fff;font-family:"tahoma", "arial", "helvetica", "sans-serif";vertical-align:none;margin-left:auto;margin-right:auto;}
table.browse{background-color:#666666;border:1px #404040 solid;margin-left:auto;margin-right:auto;}
table.cmainm{background-color:#4d4d4d;border:1px #404040 solid;vertical-align:bottom;}
table.cmtt{background-color:#444444;border-bottom:1px #4e4e4e solid;border-left:1px #4e4e4e solid;border-right:1px #4e4e4e solid;}
table.cmut{background-color:#444444;border-top:1px #4e4e4e solid;border-left:1px #4e4e4e solid;border-right:1px #4e4e4e solid;}
table.lista1{background-color:#666666;border:1px #404040 solid;}
table.lista11{background-color:#303030;border:3px #404040 solid;}
td.block{border-top:1px solid #404040;border-left:1px solid #404040;border-right:1px solid #404040;border-bottom:1px solid #4c4c4c;background:#000 url(special.gif) repeat-x;padding:1px;margin:0px;font-size:10pt;color:#e2e2e2;}
td.blocklist{background-color:#676767;padding:0px;margin:0px;font-size:7pt;font-style:italic;font-weight:bold;color:#3939AA;}
td.lista a:hover{text-decoration:none;color:#EE4000;}
td.lista{border-top:1px #4e4e4e solid;border-left:1px #4e4e4e solid;background-color:#343434;padding:auto;text-align:left;margin-left:2px;color:#fafafa;font-size:8pt;width:auto;}
.post1{border-top:1px #4e4e4e solid;border-left:1px #4e4e4e solid;background-color:#414141;padding:auto;text-align:left;margin-left:2px;color:#000000;font-size:8pt;width:auto;}
td.lista222{border-top:1px #4e4e4e solid;border-left:1px #4e4e4e solid;background-color:#343434;padding:auto;text-align:center;margin-left:2px;color:#fafafa;font-size:8pt;width:auto;}
td.catlista{border-top:1px #4e4e4e solid;border-left:1px #4e4e4e solid;background-color:#343434;padding:0;margin-left:2px;color:#fafafa;font-size:8pt;width:auto;}
td.clista{background-color:#343434;padding:0px;margin-left:2px;color:#fafafa;font-size:8pt;width:auto;}
td.header22{font-weight:none;color:#fafafa;padding:2px;margin:0px;background-color:#343434;background-image:none;border-top:1px #4e4e4e solid;border-left:1px #4e4e4e solid;}
td.lista2{background-color:#000;border-left:1px solid #000;border-right:1px solid #000;color:#fafafa;font-size:8pt;}
td{}
td.catheader{max-width:25px;font-weight:none;color:#fafafa;padding:0px;margin:0px;background-color:#404040;background-image:none;border-top:1px #4e4e4e solid;border-left:1px #4e4e4e solid;}
td.cheader{font-weight:none;color:#fafafa;padding:2px;margin:0px;background-color:#404040;background-image:none;}
td.title{font-size:8pt;}
td.navigation{background-color:#FAFCFE;font-weight:bold;color:#ee0000;font-size:8pt;}
form{margin-top:0;margin-bottom:0;}
.sublink{font-style:italic;font-size:7pt;font-weight:normal;}
a.index{font-weight:bold;}
a.biglink{font-style:italic;font-weight:none;font-size:8pt;}
.important{font-weight:bold;font-size:7pt;}
td.red{background-color:#343434;color:red;border-top:1px #4e4e4e solid;border-left:1px #4e4e4e solid;}
td.reds{background-color:#FF3030;color:black;border-top:1px #FF3030 solid;border-left:1px #FF3030 solid;}
td.yellow{background-color:#343434;color:#BEC635;border-top:1px #4e4e4e solid;border-left:1px #4e4e4e solid;}
td.green{background-color:#343434;color:green;border-top:1px #4e4e4e solid;border-left:1px #4e4e4e solid;}
td.greens{background-color:#7FFF00;color:black;border-top:1px #7FFF00 solid;border-left:1px #7FFF00 solid;}
td.cred{background-color:transperant;color:red;}
td.cyellow{background-color:transperant;color:#BEC635;}
td.cgreen{background-color:transperant;color:green;}
td.progress{padding:0px;background-image:url("backprogress.gif");background-repeat:repeat-x;height:10px;}
td.red a:link{color:red;}
td.red a:visited{color:red;}
td.yellow a:link{color:#BEC635;}
td.yellow a:visited{color:#BEC635;}
td.green a:link{color:green;}
td.green a:visited{color:green;}
li{list-style-position:inside;}
.error{color:black;font-weight:bold;font-size:14pt;background:url(images/chr.gif);background-repeat:repeat-x;}
a.donate{color:#ffa31f;text-decoration:none}
a.donate:hover{color:#ff8a00;text-decoration:underline}
a.browse{color:#ffa31f;text-decoration:none}
.more {
	display: none;
	border-top: 1px solid #666;
	border-bottom: 1px solid #666; }
a.showLink, a.hideLink {
	text-decoration: none;
	color: #36f;
	padding-left: 8px;
	background: transparent url('down.gif') no-repeat left; }
a.hideLink {
	background: transparent url('up.gif') no-repeat left; }
a.showLink:hover, a.hideLink:hover {
	border-bottom: 1px dotted #36f; }
a.browse:hover{background:transparent url("../../images/shine.gif") repeat scroll 0% 50%;-moz-background-clip:-moz-initial;-moz-background-origin:-moz-initial;-moz-background-inline-policy:-moz-initial;color:#ff8a00;text-decoration:underline;}
Start Ajax Chat ######### */#chat{overflow:auto;width:100%;height:220px;padding:0px;}
#chatoutput ul{list-style:none;margin:0px;padding:0px;padding:5px 4px 6px 5px;}
div.chatoutput{color:#FFC000;background:#4D5157;padding:5px 0px 3px 10px;margin:0px;line-height:150%;margin-bottom:2px;}
div.loader{background-image:url('images/ajaxchat/loading.gif');background-repeat:no-repeat;background-position:center center;width:32px;height:32px;}
#chatoutput ul li{}
#chatoutput ul li span.name{display:block;background:url(images/ajaxchat/bubble.png) no-repeat left;padding-left:19px;margin-bottom:1px;font-weight:normal;color:#F5FFFC;}
#chatoutput ul li:hover span.name{background:url(images/ajaxchat/bubblehover.png) no-repeat left;}
form{padding:0px;margin:6px;}
#chatoutput{text-align:left;margin-right:0px;}
img.EditSwap{background:url(images/ajaxchat/shout_edit_gray.gif) no-repeat bottom;}
img.EditSwap:hover{background:url(images/ajaxchat/shout_edit.png) no-repeat bottom;}
img.DeleteSwap{background:url(images/ajaxchat/shout_delete_gray.gif) no-repeat bottom;}
img.DeleteSwap:hover{background:url(images/ajaxchat/shout_delete.png) no-repeat bottom;}
img.form{background:url(images/ajaxchat/frame.png) no-repeat;}
img.form:hover{background:url(images/ajaxchat/frame_hover.png) no-repeat;}
/*DEFINE THE SHOUTBOX CSS */
.shoutbox_body { font-family: verdana; color: white; float: middle; background-color:#000000; }
.shoutbox_contain { border: 0; height: 450; width: 100%; overflow: auto; align: middle; background:#000000; }
.shoutbox_history { border: 0;height: 100%;width: 100%;align: middle; }
.shoutbox_messageboxback { background:#666666; }
.shoutbox_noalt { background:#666666; }
.shoutbox_alt { background:#666666; }
.shoutbox_msgbox { width: 100%; font-size: 12px; background-color: #435982;border: 1px solid black; }
.shoutbox_shoutbtn { font-size: 12px; background-color: #999999;border: 1px solid black; font-weight: bold; }
.shoutbox_error { color: red;font-size: 13px; }
Start Ajax Poll System ######### */td.deleted{background-color:#FF95AC;color:#000000;}


/* thumbs atmoner */

.thumb_table {
border:1px solid #999999;
}
.m3 {
margin:3px;
}
.thumb { 
border:1px solid #0066CC; padding:1px;
}
.left {
float:left;
}
/* the overlayed element */
.apple_overlay {
	/* initially overlay is hidden */
	display:none;	
	/* growing background image */
	background-image:url(../images/white.png);
	width:550px;	
	padding:35px;
	font-size:11px;
}
.apple_overlay .close {
	background-image:url(../images/close.png);
	position:absolute; right:5px; top:5px;
	cursor:pointer;
	height:35px;
	width:35px;
}

      
td.added{background-color:#C1FF83;color:#000000;}
td.modified{background-color:#DEDEDE;color:#000000;}
#mainContainer{width:100%;overflow:auto;margin:0;text-align:left;}
#mainContent{padding:0px;}
.clear{clear:both;}
.poller{height:214px;width:100%;background-image:url(images/poller.png);color:#FFF;font-weight:bold;overflow:hidden;}
.pollerTitle{margin-top:0px;margin-bottom:5px;font-weight:bold;font-size:1em;}
.pollerOption{margin:0px;}
.result_pollerOption{margin:0px;font-size:0.8em;}
.result_pollerTitle{margin-top:0px;margin-bottom:5px;font-weight:bold;font-size:1em;}
.result_pollGraph img{float:left;}
.result_pollGraph div{float:left;height:12px;background-repeat:repeat-x;color:#FFF;font-size:0.9em;line-height:16px;}
.result_pollGraph{height:12px;}
.poller_waitMessage{display:none;}
.result_totalVotes{clear:left;font-size:0.8em;margin-top:10px;font-style:italic;background:transparent;}
th{text-align:left;}
.formButton{width:75px;}
.donateBtns { background: url(../images/donateSprite.png) no-repeat top left;}
.sprite-10{ background-position: 0 0; width: 130px; height: 150px; }
.sprite-100{ background-position: -131px 0; width: 130px; height: 150px; }
.sprite-25{ background-position: -262px 0; width: 130px; height: 150px; }
.sprite-50{ background-position: -393px 0; width: 130px; height: 150px; }
.sprite-80{ background-position: -524px 0; width: 130px; height: 150px; }

#thewarnblock {
        color:white;
        text-align:center;
        background-color:red;
        padding:2px;
}

#thewarnblock span {
        font-weight:bold;
}

#thewarnstats {
        margin:auto;
        font-weight:bold;
}

#thewarnstats span {
        color:white;
        opacity: 0.5;
        font-weight:none;
}
.warncontent {
        clear:both;
}
